@charset "utf-8";



.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}






.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}











body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #444;


}




#video-start {
	position: absolute;
	
	min-width: 100%;
	min-height: 100%;
	height: auto;
	width: 100%;
	
	bottom: 0px;

	/*	
	bottom: 0px;
	width: 100%;
	height: auto;
	background: #fff;
	*/

}





.container-overlay {
	background: rgba(255, 255, 255, 0.4);
	width: 100%;
	height: 100%;
	position: absolute;	
}


h1 {
	font-family: 'TushiItalic', serif;

	font-size: 48px;
	line-height: 48px;
	color: #289fc1;
	letter-spacing: -1px;
	margin-top: 230px;

	/*	
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5);
	*/
	
	text-shadow: 0px 0px 20px rgba(255, 255, 255, 1);
}

h2 {
	font-family: 'TushiItalic', serif;
	font-size: 28px;
	line-height: 28px;
	color: #444;
	color: #00b0d8;
	margin-bottom: 32px;
}

h2.centered {
	text-align: center;
}

h3 {
	font-family: Arial, sans-serif;
	font-size: 20px;
	line-height: 26px;
	margin-top: 25px;
	margin-bottom: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #444;

}

h4 {
	font-family: 'TushiItalic', serif;
	font-size: 24px;
	line-height: 24px;
	color: #444;
	color: #00b0d8;
	margin-bottom: 24px;
}


strong {
	font-weight: bold;
}






.list {
	list-style: disc;
	padding-left: 20px;	
}




label {
	font-size: 16px;
	margin-bottom: 10px;
	/*
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	*/
}

input[type="text"],
textarea {
	/*
	border-radius: 5px;
	padding: 15px;
	width: 250px;
	border: 2px solid #fff;
	background: #fff;
	background: rgba(0, 0, 0, 0.2);
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);
	*/
	border: none;
	padding: 10px;
	width: 260px;
	border-color: rgba(0, 0, 0, 0.2);
	background: #43b8da;
	outline: none;
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	
}


textarea {
	height: 212px;
}








.btn-submit {
	display: block;
	width: 250px;
	padding: 13px 15px;
	border: none;
	/*
	border: 2px solid #fff;
	border-color: rgba(255, 255, 255, 0.8);
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.8);
	background: #289fc1;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	*/
	background: #289fc1;
	color: #fff;
	text-decoration: none;
	margin-top: 10px;
	text-align: center;
	font-size: 18px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;	
    /*
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
	*/
}


.btn-submit:hover {
	background: #a60707;
	background: rgba(166, 7, 7, 0.8);
	background: #43b8da;
	text-shadow: none;
	color: #fff;
}




















.section-overlay h2 {
	color: #fff;
	text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.6);

}

.section-overlay {
	color: #fff;
	text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
	opacity: 1;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;	
}

.section-overlay-scroll {
	opacity: 0;
}

.section-overlay-video {
	padding-top: 60px;
}

.dark {
	opacity: 0.6;
}

.darker {
	opacity: 0.3;
}

p {
	margin: 10px 0px;
}

.text-box ul {
	padding-left: 15px;
}

.text-box ul li {
	margin: 6px 0px;
	list-style: disc;
}

img{
	border: 0;
}

#header, #intro, #second{
	width: 100%;
}

.wrapper {
	margin: 0 auto;
	width: 980px;
}

.logo {
	background: url('../img/logo-funtec-280px.png') no-repeat;
	width: 280px;
	height: 26px;
	float: left;
	margin-right: 30px;
}

.logo a {
	width: 300px;
	height: 26px;
	display: block;
}

















.navigation-sections {
	position: fixed;
	top: 60px;
	left: 50px;
	z-index: 100;
}

.navigation-sections > a {
	margin-bottom: 10px;
	display: block;
	border-radius: 30px;
	background: rgba(5, 5, 5, 0.3);
	height: 35px;
	width: 35px;
	overflow: hidden;
    -webkit-transition: background 300ms ease-in-out;
    -moz-transition: background 300ms ease-in-out;
    -o-transition: background 300ms ease-in-out;
    transition: background 300ms ease-in-out;
}

.navigation-sections .dot {
	float: left;
	width: 15px;
	height: 15px;
	margin: 8px;
	border: 2px solid #fff;
	display: block;
	border-radius: 20px;
	background: rgba(255, 255, 255, 0);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}


.navigation-sections > a:hover .dot,
.navigation-sections > a .active {
	background: rgba(255, 255, 255, 1);
}

.navigation-sections > a:hover {
	width: auto;
	cursor: pointer;
	background: rgba(5, 5, 5, 0.8);
}

.navigation-sections > a:hover .title {
	opacity: 1;
	width: auto;
	-moz-transform: translateX(0px);
	-webkit-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}

.navigation-sections .title {
	padding: 7px 20px 7px 4px;
	color: #fff;
	float: left;
	margin-left: 0px;
	opacity: 0;
	width: 0;
	-moz-transform: translateX(-15px);
	-webkit-transform: translateX(-15px);
	-o-transform: translateX(-15px);
	-ms-transform: translateX(-15px);
	transform: translateX(-15px);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;	
}







.header {
	position: fixed;
	z-index: 1000;
}













.navigation-wrapper {
	position: fixed;
	color: #fff;
	width: 100%;
	padding: 20px 0px;
	z-index: 10;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;	
    display: none;	
}

.navigation-wrapper .navigation a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
}

.navigation-wrapper-scroll {
	background: rgba(255, 255, 255, 0.95);
	background: #fff;
	color: #000;
}

.navigation-wrapper-scroll .navigation a {

	color: #000;
}


.navigation {
	padding-top: 0px;
}

.navigation li {
	margin: 0;
	float: left;
	margin-right: 40px;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;

    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.navigation li.active,
.navigation li:hover {
	border-color: #fff;
}

.navigation-wrapper-scroll .navigation li.active,
.navigation-wrapper-scroll .navigation li:hover {
	border-color: #000;
}


.navigation li.phone {
	margin-right: 0px;
	margin-left: 12px;
	border: none;
	width: 128px;
}

.navigation li.phone a {
	font-size: 34px;
	line-height: 32px;
	text-transform: none;
	font-family:	'bebas_neueregular', Arial, sans-serif;
}

.navigation li.phone a:hover {
	cursor: default;
}

.navigation-wrapper-scroll .navigation li.active {
	border-color: #000;
}


.navigation-mobile {
	display: none;
}







.news {
	opacity: 0;
	position: absolute;
	transform: translate(-150px,0);
    -webkit-transform: translate(-150px,0);
    -o-transform: translate(-150px,0);
    -moz-transform: translate(-150px,0);	
	
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}


.news.active {
	opacity: 1;
	transform: translate(0px,0);
    -webkit-transform: translate(0px,0);
    -o-transform: translate(0px,0);
    -moz-transform: translate(0px,0);	
}


.news-data {
	height: 400px;
}


.news-date {
	font-size: 14px;
	font-weight: bold;
	color: #999;
}

.news-navigation {
	margin-bottom: 30px;
}

.news-navigation li {
	width: 20px;
	height: 20px;
	border-radius: 10px;
	float: left;
	margin-right: 12px;
	background: #970011;
	opacity: 0.3;
}

.news-navigation li:hover {
	opacity: 1;
	cursor: pointer;
}

.news-navigation li.active {
	opacity: 1;
}





















#section-video,
#section-video2,
#section-video3,
#section-video4 {
	background: #eee;
	padding-top: 60px;
	padding-bottom: 60px;
}


#section-start {
	background: url('../img/background-start.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	box-shadow: none;
}

#section-index-contact {
	background: url('../img/background-index-contact.jpg') no-repeat center center fixed;
	background: #fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}

#section-kitesurfen-contact {
	height: 700px;
}






#section-kurse-start,
#section-kurse-contact {
	background: url('../img/background-kurse-start.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}

#section-kurse-1 {
	background: url('../img/background-kurse-1.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	height: 600px;
}

#section-kurse-contact {
	height: 700px;
}







#section-galerie-start,
#section-galerie-contact {
	background: url('../img/background-galerie-start.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}

#section-galerie-contact {
	height: 700px;
}






.section {
	background: rgba(255, 255, 255, 0.93);
	color: #000;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	box-shadow: 10px 0px 30px 0px rgba(0, 0, 0, 0.2) inset;
	position: relative;
}

.section-text {
	box-shadow: none;
}


















.text-box {
	width: 450px;
	margin-right: 50px;
	float: left;
}
.text-box:last-child {
	width: 360px;
}


.text-box-list {
	width: 200px;
	margin-right: 20px;
	float: left;
}

.text-box:last-child {
	margin-right: 0px;
}

.text-box-small {
	width: 285px;
	margin-right: 60px;
}

















#mediaplayer_wrapper,
#player-fsecure_wrapper,
#player-inklusion_wrapper,
#player-redd_wrapper,
#player-corpvid_wrapper,
.player,
#player-fsecure,
#player-redd,
#player-inklusion,
#player-corpvid {

	margin: 0 auto;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.4);
}


#player-corpvid_wrapper {
	margin-top: 50px;

}



#animation-emotion {
	background: url('../img/static-emotion.png');
	width: 400px;
	height: 300px;
}


#animation-emotion.in-view {
	background: url('../img/animation-emotion.gif');
}





























.container {
	position: relative;
	margin: 0 auto;

	padding: 120px 0px;
	padding-top: 100px;
	width: 920px;
}

.container-small {
	padding-top: 110px;
	padding-bottom: 60px;
}

.container-numbers {
	padding: 0px;
	padding-bottom: 90px;
	min-width: 960px;
	width: 960px;
	position: relative;
}

.container-numbers li:last-child {
	margin-right: 0px;
}

#container-index-start {
	padding-top: 100px;
}







#container-start {
	padding-top: 50px;
}















.quote {
	position: relative;
	height: 260px;
	width: 760px;
	margin: 0 auto;
}

.quote-prev,
.quote-next {
	width: 35px;
	height: 35px;

	background: red;
	opacity: 0.2;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    position: absolute;
    top: 100px;
    z-index: 100;
}

.quote-prev {
	background: url('../img/icon-small-arrow-left-black.png') no-repeat;
	left: 0px;
}

.quote-next {
	background: url('../img/icon-small-arrow-right-black.png') no-repeat;
	right: 0px;

}

.quote-next:hover,
.quote-prev:hover {
	opacity: 0.8;
	cursor: pointer;
}

.quote-data {
	position: relative;
	width: 520px;
	height: 180px;
	margin: 0 auto;
}

.quote-text {
	width: 520px;
	height: 180px;
	position: absolute;
	opacity: 0;

	
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	
	/*
    transform: translate(-150px,0);
    -webkit-transform: translate(-150px,0);
    -o-transform: translate(-150px,0);
    -moz-transform: translate(-150px,0);
    */
}

.quote-text.left {
    transform: translate(-150px,0);
    -webkit-transform: translate(-150px,0);
    -o-transform: translate(-150px,0);
    -moz-transform: translate(-150px,0);
}

.quote-text.right {
    transform: translate(150px,0);
    -webkit-transform: translate(150px,0);
    -o-transform: translate(150px,0);
    -moz-transform: translate(150px,0);
}


.quote-text.active {
	opacity: 1;
   transform: translate(0px,0);
    -webkit-transform: translate(0px,0);
    -o-transform: translate(0px,0);
    -moz-transform: translate(0px,0);
}

.quote-content {
	color: #333;
}

.quote-quote {
	font-family: 'Oleo Script', sans-serif;
	color: #fff;
	text-shadow: 2px 1px 20px rgba(0, 0, 0, 0.8);
	font-size: 46px;
	line-height: 56px;
}


.quote-author {
	margin-top: 40px;
	text-align: left;
}

.quote-big {
	margin-top: 40px;
	font-size: 32px;
	line-height: 38px;
	color: #970011;
	text-align: center;
	font-family: 'Cardo', serif;
}



.quote-huge {
	font-size: 70px;
	line-height: 86px;
	margin-top: 60px;
	margin-bottom: 40px;
}

.quote-sign {
	font-size: 50px;
	color: #970011;
}

.quote-huge .quote-sign {
	font-size: 70px;
}





.bullet-red {
	background: #970011;
	width: 15px;
	height: 15px;

}




.description-mobile {
	display: none;
}





.navigation li.phone .icon-language {
	height: 11px;
	font-size: 11px;
	line-height: 11px;
	display: block;
	float: left;
	margin-right: 5px;
}

.navigation li.phone .icon-language:hover {
	cursor: pointer;
}

.languages {
	height: 11px;
}

.accordion {
	font-size: 14px;
	line-height: 18px;
}





.arrow-down {
	background: url('../img/icon-arrow-down.png') no-repeat;
	width: 100px;
	height: 100px;
	position: absolute;
	left: 50%;
	margin-left: -50px;
	bottom: 60px;
	opacity: 0.9;
}

.section table {
	border: 1px solid #ddd;
	border-collapse: inherit;
	border-radius: 10px;
}

.section table h3 {
	margin-top: 15px;
	margin-bottom: 20px;
}

.section table tr:first-child td:first-child {

}

.section table td {
	background: #fff;
	padding: 0px 20px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.section table tr:first-child > td:first-child {
	border-top-left-radius: 10px;
}
.section table tr:first-child > td:last-child {
	border-top-right-radius: 10px;
}
.section table tr:last-child > td:first-child {
	border-bottom-left-radius: 10px;
}
.section table tr:last-child > td:first-child {
	border-bottom-left-radius: 10px;
}



.section table tr > td:last-child {
	border-right: none;
}

.section table tr:last-child > td {
	border-bottom: none;
}










.social-icons {
	padding: 0;
	margin: 0;
	position: fixed;
	top: 500px;
	left: 50px;
}

.social-icons i {
	display: block;
	margin-bottom: 15px;
	font-size: 42px;
	color: #fff;
	background: #fff;
	padding-top: 10px;
	text-align: center;
	width: 60px;
	height: 50px;
	border-radius: 50px;
	transition: background 300ms, box-shadow 250ms;
	-webkit-transition: background 300ms, -webkit-box-shadow 250ms;
	-moz-transition: background 300ms, -moz-box-shadow 250ms;
	-o-transition: background 300ms, -o-box-shadow 250ms;
	
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
}

.social-icons i:hover {
	cursor: pointer;
}

.social-icons .icon-facebook {
	color: #3B5998;
}

.icon-facebook:hover {
	color: #fff;
	background: #3B5998;
	box-shadow: 0px 0px 0px 6px #3B5998;
	-webkit-box-shadow: 0px 0px 0px 6px #3B5998;
	-moz-box-shadow: 0px 0px 0px 6px #3B5998;
	-o-box-shadow: 0px 0px 0px 6px #3B5998;
}

.social-icons .icon-vimeo {
	color: #1ab7ea;
}

.icon-vimeo:hover {
	background: #1ab7ea;
	color: #fff;
	box-shadow: 0px 0px 0px 6px #1ab7ea;
	-webkit-box-box-shadow: 0px 0px 0px 6px #1ab7ea;
	-moz-box-box-shadow: 0px 0px 0px 6px #1ab7ea;
	-o-box-shadow: 0px 0px 0px 6px #1ab7ea;
}



.gallery img {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
	border: 5px solid #fafafa;
}

.gallery img:nth-child(4n+4) {
	margin-right: 0px;
}


#close {
	font-size: 12px;
	padding-left: 10px;
	color: #aaa;
}

#close:hover {
	cursor: pointer;
}

.swipebox {
	width: 218px;
	height: 145px;
	text-align: center;
	background: #fff;	
}




::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}





.form-contact-new {
	width: 600px;
	float: left;
	margin-right: 50px;
}

.form-contact-new input[type="text"],
.form-contact-new textarea {
	width: 580px;
}

.form-contact-new textarea {
	height: 120px;
}

.form-contact-new .btn-submit {
	background: none;
	padding: 0px;
	color: #00b0d8;
	display: inline;
	float: right;
	width: auto;
}

.form-contact-new .btn-submit:hover {
	text-decoration: underline;
}





.section-circle {
	width: 80px;
	height: 80px;
	border-radius: 100px;
	border: 3px solid #ccc;
	margin: 0 auto;

	position: relative;
}

.circle-wrapper {
	float: left;
	text-align: center;
	width: 200px;
	margin-bottom: 50px;
}

.german {
	background: url('../img/Flag_of_Germany.svg') no-repeat;
	background-size: 140px;
	background-position: center center;
}

.france {
	background: url('../img/Flag_of_France.svg') no-repeat;
	background-size: 120px;
	background-position: center center;
}

.uk {
	background: url('../img/Flag_of_the_United_Kingdom.svg') no-repeat;
	background-size: 160px;
	background-position: center center;
}

.spain {
	background: url('../img/Flag_of_Spain.svg') no-repeat;
	background-size: 165px;
	background-position: center center;
	background-position-x: -15px;
}

.portugal {
	background: url('../img/Flag_of_Portugal.svg') no-repeat;
	background-size: 130px;
	background-position: center center;
	background-position-x: -13px;	
}

.vietnam {
	background: url('../img/Flag_of_Vietnam.svg') no-repeat;
	background-size: 140px;
	background-position: center center;
}

.circles {
	width: 830px;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 40px;
}


.circle-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0);
	border-radius: 100px;
	transition: background 700ms ease-in-out
}

.circle-inner a {
	display: block;
	padding: 30px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 28px;
	transition: color 700ms ease-in-out;

	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
}

.section-circle:hover .circle-inner {
	background: rgba(255, 255, 255, 0.8);
}

.section-circle:hover .circle-inner a {


}